@import '@styles/variables';

.wrapper {
  border-radius: 4px;
  border: 1px solid $border-features-color;
  padding: 24px 16px;

  @include custom-min-width($md) {
    border: none;
    padding: 0;
  }

  &.text {
    padding: 16px;

    @include custom-min-width($md) {
      padding: 0;
    }
  }
}
